Botan 2.1.0 Crypto and TLS for C++11

- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Namespaces
dh.cpp File Reference
`#include <botan/dh.h>`
`#include <botan/internal/pk_ops_impl.h>`
`#include <botan/workfactor.h>`
`#include <botan/pow_mod.h>`
`#include <botan/blinding.h>`

Go to the source code of this file.

## Namespaces
| Botan

## Variable Documentation

Blinder m_blinder

Definition at line 101 of file dh.cpp.

const BigInt& m_p

Definition at line 98 of file dh.cpp.

Fixed_Exponent_Power_Mod m_powermod_x_p

Definition at line 100 of file dh.cpp.